#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.7
visibility:           public
id:                   dhall-json-1.7.7-5IVXCBpsIVxFvPHTubw8tI
key:                  dhall-json-1.7.7-5IVXCBpsIVxFvPHTubw8tI
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  cd7822c7878e902970d6b3b238d619f4
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.7-5IVXCBpsIVxFvPHTubw8tI
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
    aeson-pretty-0.8.8-DRvfEEWO02L7A97sSL2amW
    aeson-yaml-1.1.0.0-BsDpH0SOW7cIAYKPCADqxh base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.39.0-38EDTeNDQTKF4hoen80FdK exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-6y3zD6TyO6A9VMFxY2QvSJ
    prettyprinter-1.7.0-EaXozGZkeLW2KSLGdxKqQU
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn text-1.2.4.1
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

